
.top-brands {
    background: #f5f5f5;
}.agile_top_brands_grids {
    margin: 3em 0 0;
}.column div.agile_top_brand_left_grid {
    position: relative;
    margin: 0;
	height: 510px;
}.snipcart-item{
	    height: 480px!important;
}.agile_top_brand_left_grid {
    background: #FFFFFF;
    padding: .5em;
    border: 1px solid #BEBEBE;
    position: relative;
}.agile_top_brand_left_grid {
    position: relative;
    display: block;
}.agile_top_brand_left_grid1 img {
    margin: 0 auto;
}.tag {
    position: absolute;
    top: -1%;
    right: 10%;
}
@media (max-width: 1366px){
.agile_top_brand_left_grid1 {
    padding: .5em;
}
}
.agile_top_brand_left_grid1 {
    padding: 2px;text-align: center;
    border: 1px solid #D7D7D7;
}.hover14 figure {
    position: relative;
}.agile_top_brand_left_grid figure {
    margin: 0;
    padding: 0;
    background: transparent;
    overflow: hidden;
    z-index: 0;
}figure {
    margin: 0;
}
figure {
    margin: 1em 40px;
}.agile_top_brand_left_grid1 p {
    color: #212121;
    margin: 10px 0px 1px;
    line-height: 1.5em;
    text-transform: capitalize;
    font-size: 13px;
}
.agile_top_brand_left_grid1 h4, .agileinfo_single_right_snipcart h4 {
    font-weight: 600;
    font-size: 1em;
    color: #212121;
}.agile_top_brand_left_grid1 h4 span, .agileinfo_single_right_snipcart h4 span {
    font-weight: 300;
    text-decoration: line-through;
    padding-left: 1em;
}
.snipcart-thumb a {
    display: block;
    text-align: center;
}
@media (max-width: 1366px){
.snipcart-details {
    width: 89%;
}
}
@media (max-width: 1440px){
.snipcart-details {
    width: 93%;
}
}
@media (max-width: 1600px){
.snipcart-details {
    width: 77%;
}
}
@media (max-width: 1680px){
.snipcart-details {
    width: 76%;
}.imageHeight {
    height: 180px !important;
    padding: 5px 5px 5px 5px;
}
}
.snipcart-details {
    text-align: center;
    margin: 10px auto 5px;
    width: 100%;
}.agile_top_brand_left_grid:hover .snipcart-details input.button, .snipcart-details input.button:hover {
    background: #84C639;
}
.snipcart-details input.button {
    font-size: 14px;
    color: #fff;
    background: #FA1818;
    text-decoration: none;
    position: relative;
    border: none;
    border-radius: 0;
    width: 100%;
    text-transform: uppercase;
    padding: .5em 0;
    outline: none;
}
.TopMg
{
	margin-top:30px;
}.image {
    display: block;
    width: 100%;
    height: auto;
} 
    
h3.headingE {
    text-transform: uppercase;
	color:#fff;   
	font-family: inherit;
    font-size: 16px;
    line-height: 50px;
    letter-spacing: 1px;
    font-weight: 700;
} 
.BlinkT {
    text-transform: uppercase;
    color: brown;
    font-family: inherit;
    font-size: 15px;
    line-height: 15px;
    letter-spacing: 1px;
    font-weight: 700;
	margin-top:5px;
}

.men-thumb-item{
	height: 160px;
}

@media(max-width: 667px){
	 
	.imageHeight {
    height: 180px;
    padding: 5px 5px 5px 5px;
}
   
h3.headingE {
    text-transform: uppercase;
	font-family: inherit;
    font-size: 20px ;
    line-height: 50px;
    letter-spacing: 1px;
    font-weight: 700;
}
.agile_top_brand_left_grid1 p {
    color: black;
    margin: 10px 0px 1px;
    line-height: 1.5em;
    text-transform: capitalize;
    font-size: 20px !important;
	text-align:left;padding-left:5px;
}
}
 
@media(min-width: 768px){
	.TotFx{
		position:fixed;
		left:66%
	}
	.ChkBx
	{
		 width: 30px;height: 30px;
		
	}
 .imageHeight {
    height: 180px;
    padding: 5px 5px 5px 5px;
}
 .Pleft{
	padding-left: 0px !important;
	position: relative;
    top: -3px;
    right: -3px;
	}
 .Pright{
	padding-left: 32px !important; 
	position: relative;
    top: -6px;
    right: 38px;
	}
	
 .Para
{
	text-align:left;padding-left:5px;
	height: 75px;
   
}
}
.img-circle {
    border-radius: 50%;
}

.btnE button {
    color: #fff;
    background: #00BCD4;
    border: 1px solid #00BCD4;
    margin-bottom:5px ; 
}

.product-men {
    margin: top;
    margin-top: 2em;
}
.men-pro-item {
    position: relative;
    box-shadow: 0px 0px 15px 0px #d6d6d6;
    padding-bottom: 10px;
}
.men-thumb-item {
    position: relative;
}
.men-thumb-item::before {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    content: "";
    opacity: 0;
    z-index: 9;
    visibility: hidden;
    transition: all 0.5s ease-out 0s;
}
.men-thumb-item .pro-image-front {
    opacity: 1;
    visibility: visible;
}
.men-thumb-item img {
    transition: all 0.5s ease-out 0s;
    padding: 52px 50px 20px;
}
.product-men img {
    width: 100%;
}
.men-pro-item {
    position: relative;
    box-shadow: 0px 0px 15px 0px #d6d6d6;
    padding-bottom: 10px;
}
.modal-footer{
	border-top:unset;
	padding: 0px;
}
.modal-header{
	  border-bottom:unset ;
	  padding-bottom:0px;
}
.men-thumb-item {
    position: relative;
}
.men-thumb-item img {
    transition: all 0.5s ease-out 0s;
    padding: 52px 50px 20px;
}
.pro-image-back {
    transform: rotateY(180deg);
    opacity: 0;
    visibility: hidden;
    position: absolute;
    top: 0;
    left: 0;
}
.men-cart-pro {
    bottom: 0;
    left: 0;
    margin: auto;
    opacity: 0;
    overflow: hidden;
    position: absolute;
    right: 0;
    text-align: center;
    top: 0;
    transition: all 0.5s ease-out 0s;
    visibility: hidden;
    z-index: 10;
}
.inner-men-cart-pro {
    height: 100%;
    position: relative;
    width: 100%;
    transition: all 0.5s ease-out 0s;
}
.men-cart-pro {
    
    text-align: center;
    visibility: hidden;
    z-index: 10;
}
.inner-men-cart-pro .link-product-add-cart {
    width: 100%;
    top: 0;
    left: 0;
    position: absolute;
    transition: all 0.5s ease-out 0s;
}
.inner-men-cart-pro .link-product-add-cart {
    width: 100%;
    bottom: -40px;
    left: 0;
    position: absolute;
    transition: all 0.5s ease-out 0s;
}
.link-product-add-cart {
    background: #000 none repeat scroll 0 0;
    color: #fff;
    display: inline-block;
    height: 40px;
    line-height: 40px;
    text-transform: uppercase;
    transition: all 0.5s ease-out 0s;
}
.product-new-top {
    background: #fc636b none repeat scroll 0 0;
    color: #fff;
    display: inline-block;
    right: 0;
    padding: 0 10px 1px;
    position: absolute;
    top: 0;
    z-index: 99;
}
.item-info-product {
    text-align: center;
    margin: 20px 0 0;
}
.item-info-product h4 a {
    font-size: 0.9em;
    color: #fc636b;
    text-decoration: none;
    font-weight: 600;
}
.info-product-price {
    margin: 10px 0;
}
.item-info-product {
    text-align: center;
    margin: 20px 0 0;
}
.info-product-price span {
    color: #000;
    font-size: 1em;
    font-weight: 600;
    letter-spacing: 1px;
}
.info-product-price del {
    color: #908e8e;
    margin-left: 10px;
    letter-spacing: 1px;
}
.snipcart-details {
    text-align: center;
    margin: 0.5em auto 1em;
    width: 77%;
}
.hvr-outline-out {
    display: inline-block;
    vertical-align: middle;
    -webkit-transform: translateZ(0);
    transform: translateZ(0);
    box-shadow: 0 0 1px rgb(0 0 0 / 0%);
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    -moz-osx-font-smoothing: grayscale;
    position: relative;
    background: #2fdab8;
}
.snipcart-details input.button {
    font-size: 13px;
    color: #fff;
    background: #2fdab8;
    text-decoration: none;
    position: relative;
    border: none;
    border-radius: 0;
    width: 100%;
    text-transform: uppercase;
    padding: .5em 0;
    outline: none;
    letter-spacing: 1px;
    font-weight: 600;
}
.link-product-add-cart:hover {
    background: #2fdab8 none repeat scroll 0 0;
    color: #fff;
}
.inner-men-cart-pro .link-product-add-cart {
    width: 100%;
    top: 0;
    left: 0;
    position: absolute;
    transition: all 0.5s ease-out 0s;
}
.inner-men-cart-pro .link-product-add-cart {
    width: 100%;
    top: 0;
    left: 0;
    position: absolute;
    transition: all 0.5s ease-out 0s;
}
.men-thumb-item:hover .inner-men-cart-pro .link-product-add-cart {
    top: 83.5%;
}
.link-product-add-cart:hover {
    background: #2fdab8 none repeat scroll 0 0;
    color: #fff;
}
.inner-men-cart-pro .link-product-add-cart {
    width: 100%;
    top: 0;
    left: 0;
    position: absolute;
    transition: all 0.5s ease-out 0s;
}
a:hover {
    text-decoration: none;
}
.link-product-add-cart {
    background: #000 none repeat scroll 0 0;
    color: #fff;
    display: inline-block;
    height: 40px;
    line-height: 40px;
    text-transform: uppercase;
    transition: all 0.5s ease-out 0s;
}
.men-thumb-item:hover .men-cart-pro {
    opacity: 1;
    visibility: visible;
}
.men-thumb-item:hover {
    cursor: pointer;
}
.men-cart-pro {
    bottom: 0;
    left: 0;
    margin: auto;
    opacity: 0;
    overflow: hidden;
    position: absolute;
    right: 0;
    text-align: center;
    top: 0;
    transition: all 0.5s ease-out 0s;
    visibility: hidden;
    z-index: 10;
}
.men-thumb-item:hover .pro-image-back {
    transform: rotateY(0deg);
    opacity: 1;
    visibility: visible;
    background: #f7f7f7;
}
.men-thumb-item img {
    transition: all 0.5s ease-out 0s;
    padding: 52px 50px 20px;
}